.gallery-slider {
    width: 100%;
}

.gallery-slider, .gallery-slider .swiper-slide img {
    border-radius: 32px;
}

.gallery-slider .swiper-button-next, .gallery-slider .swiper-button-prev {
    height: var(--sizes-icon-md, 32px);
    width: var(--sizes-icon-md, 32px);
    display: flex;
    padding: var(--spacing-element-xs, 4px);
    align-items: center;
    border-radius: var(--border-radius-2xs, 4px);
    background: var(--color-surface-light, #E6E6E6);
    margin-top: 0;
    top: 50%;
    transform: translateY(-50%);
}